Subject: 22:00 TVE1 - El presidente y Miss Wade
From: koali@...
To: [email-masked]
Date: Sat, 30 Jun 2001 16:30:47 -0000

Robert Reiner, autor de dos películas que estimo mucho (La Princesa
Prometida y Cuando Harry Encontró a Sally) dirigió este producto
stándard empalagoso y semipatriótico, con el desternillante Michael
Douglas (no es coña... probad a escucharlo alguna vez en versión
original) y a mmmm.... Annette Bening (nada de American Beauty,
intentad ver &#39;Los Timadores&#39;/&#39;Grifters&#39;). 

Hombre, se puede pasar el rato. Lo mejor, los secundarios Martin
Sheen, Michael J. Fox y Richard Dreyfuss, en serio.